Skip to content

List User Permissions for an Organization

Request

List user permissions for an organization

Security
Auth0(Required scopes: offline_accessmanage:services)
Path
organization_idintegerrequired

Numeric ID of the organization

Query
page_limitinteger, [ 1 .. 1000 ]

Number of elements in the collection to retrieve

Example:page_limit=100
page_offsetinteger, [ 0 .. 1000 ]

Index of the first element in the collection to retrieve

Example:page_offset=0
GET
/organizations/{organization_id}/permissions
curl -i -X GET \
  'https://api.mediamath.com/api/v3.0/organizations/{organization_id}/permissions?page_limit=100&page_offset=0' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

List user permissions response

Bodyapplication/json
dataArray of objects(permission_organization)
metaobject(pagination metadata)
Response
{ "data": [ {} ], "meta": { "status": "success", "count": 10, "total_count": 100, "offset": 0, "next_page": "string", "prev_page": "string" } }